@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Parkinsans:wght@300..800&display=swap');
:root {
  --sce_primary-color: #000000;
  --sce_secondary-color: #09254c; 
  --sce_heading-font: "Outfit", sans-serif;
  --sce_body-font: "Parkinsans", sans-serif;
  --navyblue: #09254c;
  --gold: #c89b3c;
  --dark-grey: #343537;
  --grey: #f7f7f7;
  --black: #000;
  --white: #fff;
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-x: hidden; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  -moz-osx-font-smoothing: grayscale;
  /* Firefox */
  -webkit-font-smoothing: antialiased;
  /* WebKit  */ 
}
body {
  color: var(--black);
  font-weight: 400;
  font-style: normal;
  font-size: 18px; 
  font-family: var(--sce_body-font);
  line-height: 1.6;
  margin: 0 auto; 
  position: relative;
}
h1, .h1 {
  font-size: 46px; }

h2, .h2 {
  font-size: 36px; }

h3, .h3 {
  font-size: 28px; }

h4, .h4 {
  font-size: 24px; }

h5, .h5 {
  font-size: 22px; }

h6, .h6 {
  font-size: 18px; }

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: var(--black);
  clear: both;
  font-family: var(--sce_heading-font);
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 5px;  
}

p {
  color: var(--black);
  margin-bottom: 0.3em;
}
.black-bg {
  background-color: var(--black);
}
.grey-bg {
  background-color: var(--grey);
}
.text-black {
  color: var(--black);
}
.text-white {
  color: var(--white);
}
.sce-btn {  
  padding: 12px 24px;
  border: 1px solid var(--navyblue);
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  transition: all 0.4s ease-in-out;
  color: var(--white);
  position: relative;
  border-radius: 0;
  overflow: hidden;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  /* border-radius: 15px 0 15px 0; */
}
.sce-btn:hover {
  border: 1px solid var(--navyblue);
  text-decoration: none;
}
.btn--primary {
  z-index: 1;
  color: var(--white);
  background-color: var(--navyblue);
}
.btn--secondary {
  z-index: 1;
  color: var(--white);
  background-color: var(--gold);
  border-color: var(--gold);
}
.btn--primary:hover {
  color: var(--white);
  background-color: var(--gold);
  border-color: var(--gold); 
}
.btn--secondary:hover { 
  color: #fff;
  background-color: var(--navyblue);
  border-color: var(--navyblue); 
}
.btn--white {
  z-index: 1;
  color: var(--white);
  border: 1px solid var(--white);
}
.btn--white:hover {
  border: 1px solid var(--white);
  color: var(--navyblue);
  background-color: var(--white);
}
.btn--whatsapp {
  z-index: 1;
  color: var(--white);
  background-color: #1dbc59;
  border-color: #1dbc59; 
  gap: 8px;
}
.btn--whatsapp:hover {
  color: var(--white);
  background-color: var(--blue);
  border-color: var(--blue); 
}
.btn--whatsapp i {
  font-size: 20px;
}
.pad-tb {
  padding: 50px 0;
}
.section-title {
  margin-bottom: 1rem;
}
.section-title.text-center {
  margin-bottom: 15px; 
  position: relative;
}
.section-title.text-left {
  margin-bottom: 15px;
  position: relative;
}
.section-title.text-left h2, .section-title.text-center h2 {
  color: var(--black);
  position: relative;
}
header .header-logo {
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
header {
  z-index: 99999;
  position: relative;
  padding: 8px 0;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  width: 100%;
}
.header-home header {
  position: relative;
  padding: 3px 0;
}
header.header-appear, .header-home header.header-appear {
  background: #fff;
  -webkit-box-shadow: 3px 2px 5px 0px rgba(83, 83, 83, 0.4);
  box-shadow: 3px 2px 5px 0px rgba(83, 83, 83, 0.4); 
  padding: 5px 0;
  position: fixed;
  -webkit-animation-name: animationFade;
  -o-animation-name: animationFade;
  animation-name: animationFade;
  -webkit-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  top: 0;
  width: 100%;
}
header .main-menu > li {
  position: relative;
}
header .main-menu > li > a {
  color: var(--black);
  padding: 8px 1.5vw;
  display: block;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
header .main-menu > li.active > a {
  color: var(--navyblue);
}
header .main-menu > li:hover > a {
  color: var(--navyblue);
  text-decoration: none;
}
header .main-menu > li > a > i {
  color: var(--navyblue);
}
header .main-menu > li > a:hover > i {
  color: #fff;
}
header .main-menu > li:hover > a i {
  color: #fff;
}
header .main-menu .sub-menu {
  display: none;
  position: absolute;
  left: 50%;
  top: 100%;
  width: 285px;
  overflow: hidden;
  border-top: 2px solid var(--navyblue);
  background: #fff;
  -webkit-box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
  box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
  z-index: 5;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
header .main-menu .sub-menu a {
  padding: 8px 10px;
  display: block;
  color: var(--black);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
header .main-menu .sub-menu a i {
  color: var(--black);
}
header .main-menu .sub-menu a:hover {
  background: var(--navyblue);
  color: #fff;
  text-decoration: none;
}
header .main-menu > li:hover .sub-menu {
  display: block;
}
header .header-logo figure img {
  max-width: 200px;
}
header .demo-link {
  margin-left: 1vw;
}
header .side-menu-close {
  background: transparent;
}
header .side-menu-close span {
  background: var(--black);
  width: 28px;
}
.side-menu-wrap {
  width: 300px;
  position: fixed;
  right: -100%;
  top: 0;
  background: var(--white);
  height: 100%;
  -webkit-box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
  box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
  overflow-y: auto;
  z-index: 999999;/*15000*/
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.side-menu-wrap.opened {
  right: 0;
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
}
.side-menu-logo {
  border-bottom: 2px solid var(--grey-bg);
  padding-left: 0.5rem;
  display: none!important;
}
.side-menu-nav .main-menu > li {
  position: relative;
}
.side-menu-nav .main-menu > li > a > i {
  color: var(--black);
}
.side-menu-nav .main-menu .sub-menu {
  border-top: 1px solid var(--gold);
  background: #fff;
  display: none;
}
.side-menu-nav .main-menu .sub-menu li {
  border-bottom: 1px solid #ccc;
}
.side-menu-nav .main-menu .sub-menu a {
  padding: 10px 22px;
  display: block;
  color: var(--black);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;    
  font-size: 15px;
  text-transform: uppercase;
}
.side-menu-nav .main-menu .sub-menu a i {
  color: var(--black);
}
.side-menu-nav .main-menu .sub-menu ~ i {
  font-size: 0.8em;
  position: absolute;
  padding: 21px 11px;
  right: 0;
  top: 0;
  border-left: 1px solid #ccc;
}
.side-menu-nav .main-menu .sub-menu a:hover {
  background: #f5f5f5;
}
.side-menu-nav .main-menu > li > a {
  color: #000;
  font-size: 18px; 
  text-transform: none;
  padding: 12px 35px 12px 35px;
  display: block;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.side-menu-nav .main-menu > li > a:hover {
  text-decoration: none;
}
.side-menu-wrap .side-menu-close {
  position: absolute;
  right: 10px;
  top: 10px;
  height: 40px;
  width: 40px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
.side-menu-close {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.side-menu-close span {
  height: 2px;
  width: 30px;
  background: var(--black);
  position: relative;
  opacity: 1;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.side-menu-close span:nth-child(1) {
  top: -5px;
}
.side-menu-close span:nth-child(3) {
  bottom: -5px;
}
.side-menu-close.closed span:nth-child(1) {
  transform: translateY(7px) rotate(45deg);
  -webkit-transform: translateY(7px) rotate(45deg);
  -moz-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  -o-transform: translateY(7px) rotate(45deg);
}
.side-menu-close.closed span:nth-child(2) {
  opacity: 0;
}
.side-menu-close.closed span:nth-child(3) {
  transform: translateY(-7px) rotate(-45deg);
  -webkit-transform: translateY(-7px) rotate(-45deg);
  -moz-transform: translateY(-7px) rotate(-45deg);
  -ms-transform: translateY(-7px) rotate(-45deg);
  -o-transform: translateY(-7px) rotate(-45deg);
}
/*  custom overlay */
.custom-overlay {
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 12500;
  visibility: hidden;
  opacity: 0;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.custom-overlay.show {
  visibility: visible;
  opacity: 1;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.breadcrumb_wrap {
  padding: 70px 0 70px;
  position: relative;
  background: url(../images/breadcrumb_bg.jpg);
  background-position: center center;
  background-size: cover;
}
section.breadcrumb_wrap:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: linear-gradient(45deg, rgb(15 15 15 / 60%) 40%, rgb(26 26 26 / 70%) 100%);
}
.breadcrumb_title h1 {
  text-transform: none;
  font-size: 40px;
  color: var(--white);
  position: relative;    
  margin-bottom: 10px;
}
.breadcrumb_wrap ul {
  margin-bottom: 0;
  padding-inline-start: 0;
  list-style: none;
}
.breadcrumb_wrap ul > li {
  display: inline-block;
  position: relative;
  margin: 0 30px 0 0;
  color: #fff;
}
.breadcrumb_wrap ul > li:last-child {
  margin: 0;
}
.breadcrumb_wrap ul > li a {
  color: #fff;
}
.breadcrumb_wrap ul > li a:hover {
  color: var(--white);
}
.breadcrumb_wrap ul > li:first-child:before {
  font-family: "Font Awesome 6 Free";
  content: "\f105";/*f101 f105 f054*/
  position: absolute;
  right: -25px;
  font-weight: 600;
  color: var(--white);
  font-size: 16px;
  top: 2px;
}
label {
  display: block;
}
.form-control {
  border: 1px solid #bbb;   
  padding: 0.5rem 0.75rem;
  color: var(--black);    
  height: 52px;
}
.form-control:focus {
  box-shadow: none;
  border: 1px solid var(--navyblue);
}
textarea.form-control {
  height: 100px;
}
.form-control::-webkit-input-placeholder {
  color: #666;
}
.form-control::-moz-placeholder {
  color: #666;
}
.form-control:-ms-input-placeholder {
  color: #666;
}
.form-control::placeholder {
  color: #666; 
}
.img-wrap {
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.img-wrap img {
  transition: 0.2s linear;
}
.img-wrap:hover img {
  transform: scale(1.08);
}
ul.sce-list {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
ul.sce-list > li {
  margin-bottom: 5px;  
  position: relative;
  padding-left: 28px;
}
ul.sce-list > li:before {
  font-family: "Font Awesome 6 Free";
  content: "\f058";/*f560 f14a f058 f105 f054 f0da*/
  position: absolute;
  left: 0;
  font-weight: 400;
  color: var(--gold);
}
.call_toaction {
  display: none;
}
.thanks-sec {
  text-align: center;
  border-top: 1px solid #e1e1e1;
  padding: 55px 0;
}
.thanks-sec h2 {
  margin-top: 20px;
  margin-bottom: 15px;
  color: #211d21;
  font-size: 48px;
}
.thanks-sec h3 {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 20px;
  color: #000;
  font-weight: 500;
}
.intro-section-wrap .col-lg-push-6 {
  left: 50%;
}
.intro-section-wrap .col-lg-pull-6 {
  right: 50%;
}
.intro-section-wrap .intro-content {
  padding-right: 30px; 
}
.intro-section-wrap .intro-content h3, .abt-short-wrap h3 {
  margin-bottom: 15px;
  background: linear-gradient(to right, #81a820 30%, var(--lightblue) 60%, var(--blue) 85%);
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #000;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 4s linear infinite;
  display: inline-block;
  padding-bottom: 0;
}
.intro-section-wrap .intro-content p {
  margin-bottom: 10px;
  text-align: justify;
}
@keyframes textclip{to{background-position:200% center}}
label {
  margin-bottom: .2rem;
} 
.footer {
  position: relative;   
  z-index: 2;
  background-color: var(--navyblue);
}
.footer-top {
  padding-top: 50px;
  padding-bottom: 35px;
}
.footer-top .col-off-40 {
  margin-left: -40px;
  margin-right: 40px;
}
.footer-top .col-lft-40 {
  padding-left: 40px;
}
.footer-widget {
  margin-bottom: 15px;
}
.footer-bottom {
  padding: 20px 0;
  background-size: 100% auto;
  border-top: 1px solid #233e64;
}
.footer-widget h3 {
  color: var(--white);
  margin-bottom: 25px;
  position: relative;
  font-weight: 500;
  padding-bottom: 10px;
}
.footer-widget h3:before {
  content:"";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 55px;
  height: 2px;
  background: var(--gold);
}
.footer-widget h3.widget_title_one {
  opacity: 0;
}
.footer-widget p {
  color: #fff;
}
.footer-widget.footer-contact ul li+li {
  margin-top: 8px;
}
.footer-widget.footer-contact p {
  margin-bottom: 0em;
}
.footer-widget.footer-contact p a { 
  color: #fff;
}
.footer-widget ul {
  list-style: none;
  padding: 0;
}
.footer-widget ul.widget-links > li {
  margin-bottom: 10px;
}
.footer-widget ul.widget-links > li a {
  color: var(--white);
  position: relative;
  padding-left: 0;/*20px*/
  display: block;
}
.footer-widget ul.widget-links > li a:hover {
  margin-left: 10px;
  text-decoration: none;
}
.icn_txt {
  position: relative;
  display: block;
  margin-bottom: 6px;
}
.icn {
  position: absolute;
  left: 0;
  color: #fff;
}
.txt {
  padding-left: 30px;
  color: #fff;
}
.txt a {
  text-decoration: none;
}
ul.social-links {    
  margin-bottom: 0;
  padding-inline-start: 0;
}
ul.social-links > li {
  display: inline-block;
  margin-right: 10px;
}
ul.social-links > li a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: transparent;
  color: var(--white);
  display: inline-block;
  font-size: 16px;
  border-radius: 0;
  border: 1px solid var(--white);
}
ul.social-links > li a:hover {
  color: var(--white); 
  background: var(--gold);
  border: 1px solid var(--gold);
}
.about-section-wrap {
  overflow: hidden;
}
.about-section-wrap p{
  text-align: justify;
}
.reveal {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: flex;/*inline-flex*/
  visibility: hidden;
  overflow: hidden;
}
.reveal img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transform-origin: left;
  transform-origin: left;
}
.intro-section-wrap {
  position: relative;
  display: block;
  background: #fff;
  z-index: 1;
}
.mb-15 {
  margin-bottom: 15px;
}
b, strong {
  font-weight: 600;
}
/**/
.banner-section{
  position: relative;
}
.banner-carousel .slide-item {
  position: relative;
  overflow: hidden;
  min-height: 700px;
}
.banner-carousel .slide-item .image-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 6000ms linear;
  -moz-transition: all 6000ms linear;
  -ms-transition: all 6000ms linear;
  -o-transition: all 6000ms linear;
  transition: all 6000ms linear;
}
.banner-carousel .active .slide-item .image-layer {
  -webkit-transform: scale(1.12);
  -ms-transform: scale(1.12);
  transform: scale(1.12);
}
.slider-content.style-two {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%; 
  z-index: 10;
}
.slider-main-title {
  text-align: center;
  max-width: 1300px;
  margin: 0px auto;
}
.slider-main-title a {
  margin: 10px 5px 0;
}
.slider-main-title h2, .slider-main-title h1 {
  font-size: 60px;
  color: #FFF;
  font-weight: 700;
  line-height: 70px;
  margin-block-start: 0;
  margin-block-end: 0;    
  margin-bottom: 20px; 
  text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
}
.banner-section .container {
  max-width: 100%;
  margin: 0;
  padding: 0;
}
.banner-carousel .slide-item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  z-index: 1;
} 
.banner-section .owl-carousel .owl-nav button:hover, 
.banner-section .owl-carousel .owl-nav button:focus {
  outline: 0;
}
.banner-section .owl-carousel .owl-nav button.owl-prev {
  left: 50px;
}
.banner-section .owl-carousel .owl-nav button.owl-next {
  left: unset;
  right: 50px;
}
.banner-section .owl-carousel .owl-nav button.owl-prev span, 
.banner-section .owl-carousel .owl-nav button.owl-next span {
  font-size: 45px;
  color: #ccc;
}
.banner-section .owl-carousel .owl-nav button.owl-prev span:hover, 
.banner-section .owl-carousel .owl-nav button.owl-next span:hover {
  color: #fff;
}
.banner-section .owl-carousel .owl-nav button {
  position: absolute;
  top: 48%;
}

.our_services_section {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  margin-top: 20px;
}
.our_services_section .section-title.text-left {
  margin-bottom: 30px;
}
.sce-services-carousel.owl-carousel .owl-nav button.owl-next, 
.sce-services-carousel.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: -75px;
}
.sce-services-carousel.owl-carousel .owl-nav button.owl-prev {
  right: 55px;
}
.sce-services-carousel.owl-carousel .owl-nav button.owl-next {
  right: 0px;
}
.sce-services-carousel.owl-carousel .owl-nav button.owl-next span, 
.sce-services-carousel.owl-carousel .owl-nav button.owl-prev span {
  width: 45px;
  height: 45px;
  line-height: 40px;
  border: 1px solid var(--navyblue);
  color: var(--navyblue);
  border-radius: 50px;
  line-height: 45px;
}
.sce-services-carousel.owl-carousel .owl-nav button.owl-next span:hover, 
.sce-services-carousel.owl-carousel .owl-nav button.owl-prev span:hover {
  background-color: var(--navyblue);
  color: var(--white);
}
.sce-services-carousel.owl-carousel .owl-nav.disabled {
  display: block;
}
.sce-services {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}
.sce-services .inner-content {
  position: absolute;
  padding: 20px;
  border-radius: 15px;
  background: #fff;
  left: 30px;
  bottom: 45px;
  min-width: 337px;
}
.sce-services .inner-content h3 {
  margin-bottom: 0;
  font-size: 24px;
}
.sce-services .thumbnail img {
  border-radius: 15px;
  transition: 0.2s linear;
}
.sce-services .inner-content a:hover {
  text-decoration: none;
}
.sce-services:hover .thumbnail img { 
  transform: scale(1.04);
}
.why_choose_section {
  background: var(--navyblue);  
}
.why_choose_section .section-title.text-center h2 {
  color: #fff;
}
.why_choose_section .section-title.text-center {
  margin-bottom: 30px;
}
.why_choose_card {
  padding: 25px 20px;
  position: relative;
  margin-bottom: 30px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  border-radius: 20px;
  top: 0;    
  background-color: #fff;
  min-height: 470px;
}
.why_choose_card .why_choose_card_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 30px;
  height: 100%;
}
.why_choose_card .why_choose_content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.why_choose_card .why_choose_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  padding-bottom: 10px;
  border-bottom: none;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.why_choose_card .why_choose_title .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 105px;
  height: 105px;
  background: transparent;
  border-radius: 100%;
  border: 2px solid #131a2a1a;
  position: relative;
}
.why_choose_card .why_choose_title .icon::before, .why_choose_card .why_choose_title .icon::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: var(--navyblue);
  border: 1px solid #E1E1E1;
}
.why_choose_card .icon img {
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 65px;
}
.why_choose_card .why_choose_title .icon::after {
  bottom: 15px;
  right: 5px;
  background-color: var(--gold);
}
.why_choose_card .why_choose_title .icon::before {
  top: 15px;
  left: 5px;
}
.why_choose_card .why_choose_title h3 {
  font-size: 24px;
  font-weight: 500;
  margin: 0;
  color: var(--navyblue);
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.why_choose_card .why_choose_title .divider {
  width: 55px;
  height: 3px;
  background-color: var(--gold);
}
.why_choose_card .content .desc {
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  margin: 0;
}
.why_choose_card:hover {
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.05);
  top: -5px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.why_choose_card:hover .icon img {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.cta-main {
  position: relative;
  padding-bottom: 100px;
  padding-top: 100px;
  background: url(../images/request-consultation.jpg);
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.cta-main .cta-wrap {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  border-radius: 5px;
  padding: 60px;
  max-width: 720px;
  background: rgb(255 255 255 / 95%);
}
.cta-main .cta-wrap h2 {
  font-size: 40px;
  font-weight: 700;
}
/**/
.contact_sec_wrap .form-wrap {
  padding: 50px 65px 50px 65px;
  background-color: #f5f5f5;
}
.contact_sec_wrap .contact-info {
  background: var(--navyblue);
  height: 100%;
  color: #ffffff;
  padding: 50px 20px;/*50px*/
}
.contact_sec_wrap .contact-info .section-title h2 {
  color: #ffffff;    
  margin-bottom: 35px;
}
.contact_sec_wrap .contact-info .info-wrap {
  display: flex;
  margin-bottom: 25px;
}
.contact_sec_wrap .contact-info .info-wrap .icon-part {
  margin-right: 25px;
}
.contact_sec_wrap .contact-info .info-wrap .icon-part i {
  font-size: 40px;
  line-height: 40px;
}
.contact_sec_wrap .contact-info .info-wrap .icon-part i.fa-building {
  font-weight: 400;
}
.contact_sec_wrap .contact-info {
  color: #ffffff;
}
.contact_sec_wrap .contact-info .info-wrap .content-part h4 {
  margin-bottom: 0;
  color: #ffffff;
  font-size: 20px;
  line-height: 1;
  margin-bottom: 5px;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  margin: 0;
}
.contact_sec_wrap .contact-info .info-wrap .icon-part i:before {
  font-size: 40px;
  line-height: 40px;
}
.mb-20 {
  margin-bottom: 20px;
}
.contact_sec_wrap .contact-info .info-wrap p, .contact_sec_wrap .contact-info .info-wrap p a {
  color: #fff;
}
.contact_sec_wrap .contact-info .info-wrap p a:hover {
  color: var(--gold);
}
.contact_sec_wrap .contact-info h3 {
  color: #fff;
  margin: 25px 0 15px;
}
.contact_sec_wrap .form-wrap .form-control, .career_sec_wrap .career-form .form-control {
  border: 1px solid #ddd;
}
.career_sec_wrap .career-form {
  padding: 45px;
  border: 2px dashed #bbb;
  border-radius: 25px;
  background: #f5f5f5;
}   
.career_sec_wrap select {
  color: #666;
}
.sector-wrap {
  padding: 10px 10px 15px;
  background: #ffffff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);/*0px 14px 30px rgba(0, 0, 0, 0.15)*/    
  margin-top: 20px;
  margin-bottom: 10px;
}
.sector-wrap .image {
  overflow: hidden;
  margin-bottom: 10px;
}
.sector-wrap .image img {
  transform: scale(1);
  transition: all 0.9s;
}
.sector-wrap:hover .image img {
  transform: scale(1.1);
}
.sector-wrap .content {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 55px;
}
.sector-wrap .content h3 {
  margin-bottom: 0;
  font-size: 22px;
}
.sector-wrap:hover .content h3 {
  color: var(--navyblue);
}
.project-wrap {
  position: relative;
  overflow: hidden;    
  margin-top: 15px;
  margin-bottom: 15px;
}
.project-wrap .image {
  overflow: hidden;
}
.project-wrap .image img {
  transform: scale(1);
  transition: all 0.9s;
}
.project-wrap:hover .image img {
  transform: scale(1.1);
}
.project-wrap .content {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background: #ffffff;
  bottom: 20px; 
  opacity: 1;
  width: calc(100% - 60px);
  padding: 10px 20px 10px;
  z-index: 1;
  transition: all 0.5s;
}
.project-wrap .content h3 {
  margin-bottom: 0;
  font-size: 20px;
  min-height: 52px;
  display: flex;
  align-items: center;
}
.project-wrap .content h3 a {
  display: block;
  color: #000;
}
.project-wrap .content h3 a:hover {
  color: var(--navyblue);
  text-decoration: none;
}
.project-wrap:hover .content h3 a {
  color: var(--navyblue);
}
.project-wrap a {
  cursor: default;
}
ul.sce-list.sce-service-list > li {
  margin-bottom: 0;
}
.services_sec_wrap h3 {
  color: var(--navyblue);
}
ul.sce-service-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding: 0;
  border-bottom: 0;
  margin-bottom: 0;
}
ul.sce-service-list > li {
  padding: 15px 15px;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  transition: .35s;
  list-style: none;
}
ul.sce-service-list > li:hover {
  background: var(--navyblue);
  color: #fff;
}
ul.sce-service-list > li:nth-child(3n) {
  border-right: none;
}
.service-header {
  padding: 15px 20px;
  border-left: 8px solid var(--navyblue);
  background: #f9fbfd;
  border-bottom: 1px solid #e5e5e5;
}
.service-header h2 {
  font-size: 34px;
  color: var(--navyblue);
  margin-bottom: 15px;
}
.service-head-list-wrap {
  background: #fff;
  margin-bottom: 60px;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.12);/*0 10px 30px rgba(0, 0, 0, .08)*/
}
.mep-wrapper {
  padding: 45px;
}
.mep-wrapper .category {
  margin-bottom: 45px;
}
.mep-wrapper .category h3 {
  color: var(--navyblue);
  font-size: 24px;
  margin-bottom: 0; 
  padding-bottom: 12px;
  border-bottom: 2px solid var(--navyblue);
} 
.mep-wrapper .category ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.mep-wrapper .category ul > li:nth-child(even) {
  border-right: none;
}
.mep-wrapper .category ul > li {
  padding: 15px 15px;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  transition: .35s;
  list-style: none;
}
.mep-wrapper .category ul > li:hover {
  background: var(--navyblue);
  color: #fff;
}
.about_sec_wrap p {
  text-align: justify;
}
.vision_mission_section {
  border-top: 1px solid #ddd;
}
.vm_icon {
  width: 100px;
  height: 100px;
  line-height: 100px;
  background-color: var(--gold);
  border-radius: 50%;
  color: var(--white);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;    
  display: inline-block;
  margin-bottom: 20px;
}
.vm_wrap:hover .vm_icon {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
}
.vision_mission_section .br-1 {
  border-right: 1px solid #ddd;
}
.vm_wrap {
  text-align: center;
  padding: 50px 12px;
}
.vm_icon img {
  width: 65px;
}
.leadership-sec {
  padding: 110px 0 60px;
}
.leadership-sec-content {
    -webkit-padding-start: 30px;
    padding-inline-start: 30px;
}
.leadership-sec-img {
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.leadership-sec .section-title.text-left p {
    color: var(--gold);
}
.leadership-sec h3, .leadership-sec .section-title.text-left h2 {
  color: var(--navyblue);
}
.leadership-sec h3 {
  margin-top: 10px;    
  margin-bottom: 10px;
}
.leadership-sec-content ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 10px;
}
.leadership-sec-content ul.sce-list > li {
    margin-bottom: 8px;
}
@keyframes textclip{to{background-position:200% center}}
.sce-service-highlight h3 {
  margin-top: 10px;
  background: linear-gradient(to right, #09254c 10%, #0f366c 40%, #c89b3c 80%);
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #000;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 4s linear infinite;
  display: inline-block;
  padding-bottom: 0;
}